@charset UTF-8;

.a1 {
	color : #4B4B4B;
	text-decoration : underline;
}
.a1: link {
	text-decoration : underline;
	color : #4B4B4B;
}
.a1: hover {
	text-decoration : underline;
	color : #9E0B0E;
}
.a2 {
	color : #4B4B4B;
	text-decoration : none;
}
.a2: link {
	text-decoration : underline;
	color : #4B4B4B;
}
.a2: hover {
	text-decoration : underline;
	color : #9E0B0E;
}
.a3 {
	color : #4B4B4B;
	text-decoration : none;
}
.a3: link {
	text-decoration : underline;
	color : #4B4B4B;
}
.a3: hover {
	text-decoration : underline;
	color : #9E0B0E;
}
.a4 {
	color : #222222;
}
.AdvancedSearchTextHighlight {
	background-color: #f7e583;
}
.bg {
	background-color: #ffffff;
}
BODY {
	background-color: #FFFFFF;
	color: #000000;
}
.DefaultPageHeadline {
	font-weight: 700;
}
.DefaultPageText {
}
.dlg {
	background-color: #faf9e7;
}
.entrybox1 {
	border: 1px solid #E7D68E;
}
.FAQBoxHeadline {
	color : #CC0033;
	text-decoration : none;
	font-weight: 700;
	text-decoration : none;
	font-weight: 700
}
.FAQBoxAnswer {
	text-decoration : none;
	color : #4B4B4B;
	font-weight: 400
}
.GroupNotesBorder {
	background-color: #D0C7DE;
}
.GroupNotesEvenRows {
	background-color: #F1EFF5;
}
.GroupNotesOddRows {
	background-color: #FFFFFF;
}
.GroupNotesTableHeading {
	background-color: #DDD9E7;
}
.hdr1 {
	padding-left: 2px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-left-color: #FFFFFF;
	color: #0A0A0A;
	vertical-align: middle;
}
.ListByCatBorder {
	background-color: #D0C7DC;
}
.ListByCatEvenRows {
}
.ListByCatOddRows {
	background-color: #FFFFFF;
}
.ListByCatTableHeading {
	background-color: #f5deb3;
}
.logout {
	color : #333333;
	text-decoration : none;
	background-color: #FFcc00;
}
.logout: hover {
	text-decoration : none;
	color : #9E0B0E;
}
.menuLeft {
	background-color: #FFE583;
}
.menuRight {
	background-color: #ffcc00;
}
.MyBookmarksBorder {
	background-color: #D0C7DC;
}
.MyBookmarksEvenRows {
	background-color: #F1EFF5;
}
.MyBookmarksOddRows {
	background-color: #FFFFFF;
}
.MyBookmarksTableHeading {
	background-color: #DDD9E7;
}
.MyBookshelfBorder {
	background-color: #D0C7DC;
}
.MyBookshelfSpacer {
	background-color: #EDDFDF;
}
.MyBookshelfEvenRows {
	background-color: #FFFFFF;
}
.MyBookshelfOddRows {
	background-color: #FFFFFF;
}
.MyBookshelfTableHeading {
}
.MyNotesBorder {
	background-color: #D0C7DC;
}
.MyNotesEvenRows {
	background-color: #FFFFFF;
}
.MyNotesOddRows {
	background-color: #FFFFFF;
}
.MyNotesTableHeading {
	background-color: #DDD9E7;
}
.MyRecentPagesBorder {
	background-color: #D0C7DE;
}
.MyRecentPagesEvenRows {
	background-color: #F1EFF5;
}
.MyRecentPagesOddRows {
	background-color: #FFFFFF;
}
.MyRecentPagesTableHeading {
	background-color: #DDD9E7;
}
.MyRecentSearchesBorder {
	background-color: #D0C7DE;
}
.MyRecentSearchesEvenRows {
	background-color: #F1EFF5;
}
.MyRecentSearchesOddRows {
	background-color: #FFFFFF;
}
.MyRecentSearchesTableHeading {
	background-color: #DDD9E7;
}
.n1 {
	color : #303030;
	text-decoration : none;
	padding: 7px;
}
.navbtn {
	font-weight : 700;
	color : #333333;
	text-decoration : none;
	background-color: #FFcc00;
}
.navbtn: hover {
	text-decoration : none;
	color : #9E0B0E;
}
.navbtnSel {
	font-weight : 700;
	color : #FFFFFF;
	text-decoration : none;
	background-color: #9E2F37;
}
.NewThisWeekBorder {
	background-color: #D0C7DE;
}
.NewThisWeekEvenRows {
	background-color: #FFFFFF;
}
.NewThisWeekOddRows {
	background-color: #FFFFFF;
}
.NewThisWeekTableHeading {
	background-color: #DDD9E7;
}
.PQBannerText {
	color : #FFFFFF;
	text-decoration : none;
}
.PreviewTableTitleBackground {
	color: #F3E583;
	font-weight: 700;
	text-decoration: none;
	background-color: #CC0000;
	text-align: left;
	font-weither: bold
}
.PreviewTableBodyBackground {
	color: #303030;
	font-weight: 400;
	text-decoration: none;
	background-color: #FFD2D3
}
.printhdr {
}
.PublicNotesBorder {
	background-color: #D0C7DE;
}
.PublicNotesEvenRows {
	background-color: #FFFFFF;
}
.PublicNotesOddRows {
	background-color: #FFFFFF;
}
.PublicNotesTableHeading {
	background-color: #DDD9E7;
}
.RecommendedTitlesBorder {
	background-color: #D0C7DC;
}
.RecommendedTitlesEvenRows {
	background-color: #FFFFFF;
}
.RecommendedTitlesOddRows {
	background-color: #FFFFFF;
}
.RecommendedTitlesTableHeading {
	background-color: #DDD9E7;
}
.SearchResultBorder {
	background-color: #D0C7DE;
}
.SearchResultEvenRows {
	background-color: #ffffff;
}
.SearchResultOddRows {
	background-color: #faf9e7;
}
.SearchResultTableHeading {
	background-color: #f5deb3;
	padding-left: 2px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-left-color: #FFFFFF;
	color: #0A0A0A;
	vertical-align: middle;
}
.SectionSearchResultBorder {
	background-color: #f5deb3;
}
.SectionSearchResultEvenRows {
	background-color: #ffffff;
}
.SectionSearchResultOddRows {
	background-color: #faf9e7;
}
.SectionSearchResultTableHeading {
	background-color: #f5deb3;
	padding-left: 2px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-left-color: #FFFFFF;
	color: #0A0A0A;
	vertical-align: middle;
}
.t1 {
	color : #222222;
	;
	font-weight: 700;
}
.t2 {
	font-weight : 700;
	text-decoration : none;
}
.t3 {
	font-weight : 700;
	text-decoration : none;
	background-color: #9D3036;
	color: #FFFF7B;
}
.t4 {
	font-weight : 700;
	text-decoration : none;
	background-color: #000000;
	color: #FFFFFF;
}
.t5 {
	font-weight : 700;
	text-decoration : none;
	color: #cc0000;
	background-color: #F7E583;
}
.TextFrame {
	background-color: #d1c8a1;
}
.toc {
	background-color: #FFFFC1;
}
.Top5Border {
	background-color: #D0C7DE;
}
.Top5EvenRows {
}
.Top5OddRows {
}
.Top5TableHeading {
	background-color: #DDD9E7;
}
.toplogo {
	background-color: #FFCC00;
}
.topmenu {
	background-color: #FFCC00;
}
.v1 {
	color : #003399;
	text-decoration : none;
}
.v1: link {
	text-decoration : none;
	color : #003399;
}
.v1: hover {
	text-decoration : underline;
	color : #9E0B0E;
}
.v2 {
	color : #303030;
	text-decoration : none;
}
.v2: link {
	text-decoration : none;
	color : #303030;
}
.v3 {
	text-decoration : none;
	color : #4B4B4B;
}
.v3: link {
	text-decoration : none;
	color : #303030;
}
.v3: hover {
	text-decoration : underline;
	color : #9E0B0E;
}
.v4 {
	font-weight: 700;
	color : #303030;
	text-decoration : none;
}
.v4: link {
	font-weight: 700;
	text-decoration : none;
	color : #303030;
}
.v4: hover {
	font-weight: 700;
	text-decoration : underline;
	color : #9E0B0E;
}
.HelpHeaderBar {
	font-style: normal;
	font-weight: 700;
	background-color: #000066;
	color: #FFFFFF;
	text-align: left;
	text-indent: 5pt;
	vertical-align: middle;
	padding-left: 5px;
}
.HelpNavLinks {
	font-weight: 700;
	color: #000066;
	list-style-image: none;
	list-style-type: none;
	list-style-position: inside;
}
.HelpNavLinks2 {
	font-weight: 400;
	color: #000066;
	list-style-image: none;
	list-style-type: none;
	list-style-position: inside;
	text-indent: 5pt;
}
.HelpSectionHead {
	font-style: normal;
	font-weight: 700;
	color: #000066;
	text-align: left;
}
.HelpSectionSubHead {
	font-style: normal;
	font-weight: 700;
	color: #000066;
	text-align: left;
}
.HelpText {
	list-style-position: inside;
	list-style-image: none;
	list-style-type: disc;
}
.PricesBasic {
	background-color: #EEE8E9;
}
.PricesMax {
	background-color: #E79F58;
}
.MyDownloadsBorder {
	background-color: #D0C7DC;
}
.MyDownloadsEvenRows {
	background-color: #F1EFF5;
}
.MyDownloadsOddRows {
	background-color: #FFFFFF;
}
.MyDownloadsTableHeading {
	background-color: #DDD9E7;
}
.MyTokensBorder {
	background-color: #D0C7DC;
}
.MyTokensEvenRows {
	background-color: #F1EFF5;
}
.MyTokensOddRows {
	background-color: #FFFFFF;
}
.MyTokensTableHeading {
	background-color: #DDD9E7;
}


@import url('https: //cdnjs.cloudflare.com/ajax/libs/sanitize.css/2.0.0/sanitize.min.css');
@import url('https: //stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css');
@import url('https: //cdnjs.cloudflare.com/ajax/libs/mobi.css/3.1.1/mobi.min.css');